h3 a {
    color: #0A263C;
    float: right;
    font-size: 13px;
}
.event_social_wdgt{
}
.twitter-share-button{
  width: 80px !important;
  height:50px !important;
}

#example-2 .inner .noclass{
	
}

.fme-events_land .sorter .view-mode,
.fme-events_land .toolbar-bottom .toolbar .sorter,
.fme-events_land .toolbar-bottom .toolbar .amount,
.fme-events_land .toolbar .limiter {
	display: none;
}

.fme-events_land {
	/*width: 800px;*/
}

.fme-events_land .top-bar {
	display: table; width: 100%;
	clear: both;
	padding-bottom: 35px; margin: -20px 0 35px;
	border-bottom: 1px solid #ccc;
}

.fme-events_land .filter {
	float: left;
	width: 240px;
}

.fme-events_land .toolbar-top {
	float: right;
}

.fme-events_land .toolbar {
	margin: -6px auto 20px;
	border: 0;
}

.fme-events_land .sorter {
	border-bottom: 0;
}

.fme-events_land .sorter,
.fme-events_land .toolbar .pager {
	float: left;
}

.fme-events_land .sorter .sort-by {
	border: 0;
}

.fme-events_land .toolbar-top .pager {
	display: none;
}

.fme-events_land .toolbar .pager {
	min-height: 30px;
	border: 0;
}

.fme-events_land .toolbar-bottom .toolbar {
	display: table; width: 100%;
	margin: 20px 0 50px;
}

.fme-events_land .toolbar-bottom .toolbar .pager {
	float: right;
}

.fme-events_land .toolbar-bottom .toolbar .pages {
	text-align: right;
	margin: 0;
}



.fme-events_land .products-grid li {
	width: 280px; margin: 0 31px 70px 0 !important; padding-bottom: 20px;
	border-bottom: 4px solid #efefef;
	background: transparent;
	text-align: center;
}

.fme-events_land .products-grid li h2 {
	font-size: 1.4em; font-weight: bold; font-family: GillSansMTStd-Book, sans-serif; color: #333;
	margin: 0;
	padding: 0 20px;
}

.fme-events_land .products-grid li .event-info {
	font-size: 1em; color: #b2b2b2; 
	margin: 10px 20px 0px;
	padding-bottom: 10px;
}

.fme-events_land .products-grid li .event-info span {
	display: block;
}

.fme-events_land .products-grid li .view-detail {
	margin: 10px 0;
}

.fme-events_land .products-grid li .view-detail a {
	padding: 12px 20px; 
	background-color: #d11242;
	color: #fff !important;
	border-radius: 5px;
	text-transform: uppercase;
}

.fme-events_land .products-grid li.last {
	margin-right: 0 !important;
}

.no-events {
	margin-bottom: 50px;
}


@media only screen and (max-device-width: 768px) and (orientation:portrait) {
	.fme-events_land .top-bar {
		margin-top: 0;
	}
	
	.fme-events_land .products-grid li {
		background: transparent !important;
		width: 47%;
		margin-left: 10px !important; margin-right: 10px !important;
	}
}

@media only screen and (max-device-width: 480px) {
	.fme-events_land .top-bar {
		margin-top: 0;
	}
	
	.fme-events_land .filter,
	.fme-events_land .toolbar-top {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	
	.fme-events_land .products-grid li {
		background: transparent !important;
		width: 97%;
		margin-left: 10px !important; margin-right: 10px !important;
	}
}



/*
.opentip .header{
     margin: 0 auto;
    padding: none;
    position: none;
    text-align: none;
    width: auto;
    z-index: none;
}
.event-sblock{
	border: 1px solid #C4C1BC;
  margin: 0 0 15px;
}
.event-sblock .block-title strong {
  background-image: url("../../images/i_block-list.gif");
  background-position: 0 1px;
  background-repeat: no-repeat;
}
.event-sblock .block-title span{
  margin-left: 21px;
  color: #E26703;
  font: bold 12px/16px Arial,Helvetica,sans-serif;
  text-transform: uppercase;
}
.event-sblock .block-title{
  background: url("../../images/bkg_block-title.gif") repeat-x scroll 0 0 transparent;
  border-bottom: 1px solid #DDDDDD;
  padding: 2px 9px;
}
.event-sblock .block-content{
  padding: 10px;
  background: none repeat scroll 0 0 #F8F7F5;
}
.event-contents{
  width: auto;
  min-width: 400px;
}

.calendar-day {}

.calendar-day a { color:#FFF; font-weight:bold; text-decoration:none; }

td.calendar-day { height:120px; }
*/